Package twisted :: Package internet :: Module error :: Class NotConnectingError

[frames | no frames]

## Class NotConnectingError

    RuntimeError --+
                   |
                  NotConnectingError

The Connector was not connecting when it was asked to stop connecting

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Wed Feb 25 07:37:44 2004 | http://epydoc.sf.net